
PENGADIAN EMAS - Bug #14783

Android[EMAS][DASHBOARD][TRANSACTION HISTORY] Latest Transaction Should Be On Top

16 November 2022 05:23 PM - yap chekying

Status: Closed Start date: 16 November 2022

Priority: High Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

November transaction should show on top
History

#1 - 16 November 2022 05:23 PM - yap chekying

- Priority changed from Normal to High

#3 - 17 November 2022 02:08 PM - aiman baharum

- Status changed from New to Resolved

- Assignee changed from aiman baharum to yap chekying

#4 - 18 November 2022 02:35 PM - yap chekying

- Assignee changed from yap chekying to woonbeng.koo woonbeng.koo

#5 - 21 November 2022 11:03 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

Please share the request if possible

#6 - 21 November 2022 03:14 PM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#7 - 21 November 2022 04:00 PM - Dwi Dwi

- File Screenshot_2022-11-21-14-57-42-770_id.com.uiux.mobile.dev.jpg added

- Status changed from Resolved to Closed

Done

Files

sorting.jpeg 58.1 KB 16 November 2022 yap chekying

Screenshot_2022-11-21-14-57-42-770_id.com.uiux.mobile.dev.jpg 1.76 MB 21 November 2022 Dwi Dwi
